/*
Theme Name: AndMed
Template: medzone-lite
Author: Hubert Puacz
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-logo,custom-menu,featured-images,footer-widgets,theme-options,threaded-comments,translation-ready
Version: 0.1.1542902382
Updated: 2018-11-22 16:59:42
Text Domain: andmed-child;
*/



/*.medical-specialties>li>p {
	opacity: 0;
  	transition: visibility 0s, opacity 0.5s linear;
}*/

/*
 * background on template part service-call2action
 */

 .andmed-service-cta-section .background-image {
    background-image: url(service-devices.jpg);
    background-size: cover;
    max-width: 100%;
    max-height: 350px;
    height: 100%;
    width: 100%;
    position: absolute;
    background-position: 10%;
    /*filter: blur(4px);*/
        background-attachment: fixed;
 }

  .andmed-service-cta-section .container {
    padding: 4em 0 4em;
    color: white;
 }

   .andmed-service-cta-section h2 {
    color: white !important;
 }

 .andmed-contactform-section {
    width: 100%;
    height: 750px;
    background: url(background-3-1.jpg) no-repeat;
    background-size: cover;
    background-position: center;
 }

     .andmed-contactform-section .container {
        padding: 4em 2em 2em 4em;
     }

@media (min-width: 992px){
    .next-to-contact {
        background: url(medic-dev-2.png) no-repeat;
        background-position: center;
        height: 80%;
        display: block !important;
    }
}

.next-to-contact {
        display: none;
    }

h4.text-center.with-background {
    color: white;
}

.about-section .row {
	padding-bottom: 3em;
}

/*.navbar.at-sticky {
    -moz-box-shadow: 1px 1px 5px #644;
    -webkit-box-shadow: 1px 1px 5px #644;
    -o-box-shadow: 1px 1px 5px #644;
    box-shadow: 1px 1px 5px #644;
    background-color: #fdfeff !important;
    position: fixed;
    color: #644 !important;
}
.header-transparent .navbar {
    background-color: rgba(0, 0, 0, 0);
}
.slick-slide {
    background-color: rgba(0, 0, 0, 0.51);
}
.image-slider-wrapper .slider-content {
    background-color: #0004f;
    position: absolute;
    color: #fff;
    padding-top: 0;
    padding-top: 25%;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    font-size: 20px;
    height: 100%;
}*/


h1, h2, h3, h4, h5, h6 {
    //color: #1a171c;
    //font-family: 'Poppins', sans-serif;
    word-break: normal !important; //break-all;
}

.icon-box .icon-box-content {
    margin-left: 64px;
    margin-left: 2.66em;
}

.andmed-specialities-title {
    padding: 1.3em 0 2.8em;
    margin: auto;
    width: 100% !important;
    height: 50% !important;
    background-image: url("medic-dev.jpg");
    background-size: cover;
    text-align: center;
}

    .andmed-specialities-description{
        color: white;
    }

.andmed-specialities {
        padding: 0em 0 2.8em;
        background: #f9f9fa;
        width: 100%;
        display: block;
        float: left;
        height: 100%;
    }

    .andmed-specialities::after {
        content: "";
        background: url(background2.JPG);
        background-size: cover;
        /*width: 100%;*/
        display: block;
        float: left;
        /* height: 100%; */
        opacity: 0.25;
        position: absolute;
        z-index: 1;
        /* padding-top: 20px; */
        height: 500px;
    }

    .andmed-specialities-column{
        padding-top: 2em;
    }

.addinfo-devices {
    color: darkgrey;
    font-size: 0.9em;
}



@media (min-width: 768px){
	.andmed-specialities-title {
	    padding: 3em 0 2.8em;
	    margin: auto;
	    width: 33.333% !important;
	    height: 100% !important;
	    background-image: url("medic-dev.jpg");
	    background-size: cover;
	    font-size: 1.1em;
        text-align: left;
	}

	.andmed-specialities-title-container {
		padding-left: 15px;
		color: white;
	}

	.andmed-specialities-title::after {
	    content: "";
	    width: 33.333% !important;
	    height: 100% !important;
	    background: #1180d1;
	    background-size: cover;
	    color: white;
	}

    .andmed-specialities {
        padding: 0 0 2.8em;
        background: #f9f9fa;
        width: 66.666%;
        display: block;
        float: left;
        height: 100%;"
    }

    .andmed-specialities::after {
        content: "";
        background: url(background2.JPG);
        background-size: cover;
        width: 66.666%;
        display: block;
        float: left;
        /* height: 100%; */
        opacity: 0.25;
        position: absolute;
        z-index: 1;
        /* padding-top: 20px; */
        height: 500px;
    }

    .andmed-specialities-column{
        margin: auto;
        width: 33.333% !important;
        padding-left: 30px;
        padding-top: 3em;
    }

    .andmed-specialities-column:first-child{
        padding-left: 40px;
    }

    .andmed-specialities-column .icon-box h6 {
        margin-bottom: 0;
        font-size: 1.1em;
        font-weight: 500;
    }

}

	.andmed-specialities-title-container>h4 {
	    color: white;
	}


.andmed-specialities-title .text-accent-color {
    color: black;
}

@media (min-width: 1168px){
    .andmed-specialities-description{
    	font-size: 1.2em;
    }

    .andmed-specialities-title-container {
        padding-left: 45px;
        color: white;
    }

}

 .andmed-specialities-column{
        width: 33.333% !important;
        float: left;
    }

    .andmed-specialities-column:first-child{
        padding-left: 40px;
    }

    .andmed-specialities-column .icon-box h6 {
        margin-bottom: 0;
        font-size: 1.1em;
        font-weight: 500;
    }

@media (max-width: 768px){
  	.andmed-specialities-column {
  	    padding-top: 15px;
  	}

    .andmed-specialities-column:first-child {
        padding-left: 15px;
    }

  .andmed-specialities-column .icon-box {
    margin-bottom: 2.73333333em;
  }

  .andmed-specialities-column .icon-box .icon-box-content {
    margin-left: 50px;
    margin-left: 2.2em;
  }
}

@media (max-width: 660px){
  .andmed-specialities-column:last-child .icon-box:last-child {
    margin-left: -200px;
    padding-top: 20px;
  }

  .andmed-specialities-column .icon-box>i {
    font-size: 3.2rem;
  }

  .andmed-specialities-column .icon-box h6 {
    margin-bottom: 0;
    font-size: 1em;
    font-weight: 500;
}
}



.andmed-cooperation-section{
    padding: 4.66666666em 0 2.8em;
}

.carousel-slider .carousel-slider__item img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    max-height: 150px;
    height: auto;
    width: auto;
}

.menu-item>a:hover {
    text-decoration: none;
}


.intro-section>h2 {
    color: white !important;
    font-size: 4rem;
}

    .intro-section .text-accent-color {
        font-size: 1.3em;
        color: #d0fdff;
    }

    .intro-section .medical-specialties i {
        color: #d0fdff;
        border: solid 1px #d0fdff;
        transition: ease 0.3s;
    }

.intro-section .medical-specialties li.active i {
    border-color: white;
    color: white;
    /* border-bottom: none; */
    text-decoration: none !important;
}

.intro-section .medical-specialties p {
    transition: ease 0.3s;
    opacity: 0;
    position: absolute;
}

.medical-specialties p {
    /* display: none; */
    padding-top: 28px;
    padding-top: 1.86666666em;
    transition: all .5s ease-out;
    opacity: 0;
    visibility: hidden;
}

@media (min-width: 768px)
.medical-specialties li.active p {
    position: absolute;
    width: 252px;
    width: 16.8em;
    /* display: block; */
    opacity: 1;
    visibility: visible;
    transition: 0.3s all;
}


.andmed-specialities-title .text-accent-color {
    color: #d0fdff;
}
    #1d597a

    #e1eaee

a {
    transition: ease 0.3s;
}

a:hover {
    text-decoration: none;
}

.sf-menu > li > a, .sf-menu > li.dropdown > a {
    padding: 28px 14px;
    padding: 1.86666666em 0.93333333em;
    /*color: #ffffff !important;*/
    transition: ease 0.3s;
}

.home .sf-menu > li > a, .sf-menu > li.dropdown > a {
    color: #ffffff !important;
}

.sf-menu > li.sfHover > a:hover, .sf-menu > li > a:hover {
    color: #e11931 !important;
}

.stuck .sf-menu > li > a, .sf-menu > li.dropdown > a {
    color: black !important;
}

textarea {
    height: 100px !important;
}


.about-section .text-accent-color{
    color: #cc263d;
}

.post-meta>span {
    display: none;
    content: "";
}
.post-meta {
    content: "";
}

div#page-header h2 {
    color: white;
}

input[type="submit"] {
    background-color: #e11931 !important;
    border: none !important;
}

#gallery-1 img {
	border: 0px !important;
}

#footer {
    padding: 70px 0;
    padding: 4.66666666em 0;
    background-color: #38779A !important;
    text-align: center;
}

@media (min-width: 768px) {
    #footer {
        text-align: left;
    }
}

@media (max-width: 767px) {
    #footer-bottom {
        text-align: center;
    }

    .footer-copyright-menu {
        text-align: center !important;
    }
}
